﻿@charset "utf-8";
* {
	margin:0;
	padding:0
}
body {
	font-size:12px;
	color:#4a4a4a;
	font-family:"微软雅黑"
}
.clear {
	clear:both
}
a {
	text-decoration:none
}
.fl_l {
	float:left
}
.fl_r {
	float:right
}
#wap_content {
	max-width:640px;
	margin:0 auto
}
.wap_top {
        padding-top:0 !important;
        right:0px;
	width:100%;
	background: #fff;
	/*border-bottom: 2px solid #bd7f1c;*/
}
.wap_header {
	width:100%;
	position:relative
}
.wap_logo {
	 color: #fff;
         font-family: "微软雅黑";
         font-size: 19px;
        /* line-height: 62px;*/
         text-align: left;
         width: 100%;
     /*     background: #0082d0; */
	 background:url(../images/banner_m.png);
}
.wap_logo img{
	width:60%;
	max-height:50px !important;
	}
.wap_nav {
	width:100%;
	clear:both;
	margin:10px 0;
	height:100%
}
.wap_nav li {
	list-style:none;
	text-align:left;
	display:block;
	margin:0px 10px;
	border-top:1px solid #fff;
	/*border-bottom:1px solid #fff;*/
	height:38px;
}
.wap_nav li a {
	color:#fff;
	font-size:14px;
	height:38px;
	line-height:38px;
	display:block;
	width:100%
}
.wap_nav li a:hover, .wap_nav .on a {
	/*background:#bd7f1c;*/
	color:#fff;
	font-weight:bold;
	border-radius:5px;
}
.wap_nav_btn {
background: url("../images/navbutton.png") no-repeat scroll 50% center / 70% auto;
    height:40px;
    position: absolute;
    right: 7px;
    top: 10px;
    width: 40px;
}
.wap_navbox3 {
	top:78px
}
.wap_banner {
	width:100%
}
.wap_banner img {
	width:100%
}
.wap_container {
	background:#fff;
	overflow:hidden !important;
	/*padding:10px;*/
}
.wap_bottom {
	background:#0082d0;
	margin-bottom:60px;
	padding:10px;
	margin-top:15px;
	color:#fff;
}
.wap_bottom_info {
	text-align:center
}
.wap_label {
	/*overflow:hidden;*/
	position:relative;/*background:#FFF*/
  
}
.wap_label_head {
	height:38px;
	  border-bottom: 2px #e4e4e4 solid;
        display:none;
}
.wap_label_title {
	line-height:38px;
	height:38px;
	color:#aa8036;
	font-size:16px;
	font-weight:bold;
	display:inline-block;
	border-bottom: 2px #aa8036 solid;
}
.wap_label_content {
	/*padding:5px 0;*/
}
.wap_pro{/*margin-top:57px;*/}
.wap_pro_list li {
	list-style:none;
	float:left;
	margin:5px 0 10px 10px
}
.wap_pro_list li .pro_img {
	/*padding-left:17px;*/
	background:#FFF;
	display:block;
	margin-bottom:10px;
        width:100%;
}
.wap_pro_list li .pro_title {
	text-align:center;
	font-size:14px;
	color:#4a4a4a;
	width:100%;

}
.wap_pro_list li img {
	width:100%;
	width:162px;
	height:162px;
}
.wap_pro_detail {
	padding-top:15px
}
.pro_detail_img {
	float:left;
	/*border:1px solid #dadada;
	padding:5px;
	background:#FFF;*/
	width:95%;
}
.pro_detail_img img {
	width:100%
}
.pro_detail_info {
	float:left;
	padding:10px 0;
	font-size:12px;
	color:#4a4a4a;
	display:block;
	width:100%;
}
.pro_detail_info .info_title {
	font-size:18px;
	font-weight:bold;
	color:#000
}
.wap_news{/*margin-top:55px;*/}
#articlelist112{margin-top:32px;}
.wap_news_list li {
	list-style:none;
	position:relative;
	padding:5px 0;
	border-bottom:1px dashed #4e4327;
	width:100%
}
.wap_news_list li .news_name {
	background:rgba(0, 0, 0, 0) url("../images/21.png") no-repeat scroll left center;
	padding-left:20px;
	font-size:12px;
	color:#333;
	line-height:30px
}
.wap_news_list li .news_date {
	position:absolute;
	right:5px;
	top:10px;
	font-size:12px;
	color:#666
}
.wap_news_list li a:hover {
	color:#aa8036;
}
.wap_news_detail .news_detailtitle {
	font-size:18px;
	font-weight:bold;
	color:#333;
	text-align:center;
	margin-bottom:5px
}
.line {
	border-bottom:1px dashed #ccc;
	padding-bottom:5px
}
.wap_news_detail .news_time01 {
	float:right;
	display:inline-block;
	font-size:12px;
	color:#333
}
.wap_news_detail .news_author {
	float:left;
	display:inline-block;
	font-size:12px;
	color:#333
}
.wap_news_detail .news_detailinfo {
	padding:5px;
	border-bottom:1px dashed #ccc;
	line-height:25px
}

.news_detailinfo img{
	
	width:100% !important;
}


.wap_news_detail .news_detailinfo p {
	text-indent:2em;
	font-size:12px;
	color:#333
}
.wap_before {
	float:left;
	margin-top:15px;
	width:40%;
	overflow:hidden;
	white-space:nowrap;
	text-align:left
}
.wap_after {
	float:right;
	margin-top:15px;
	width:40%;
	overflow:hidden;
	white-space:nowrap;
	text-align:right
}
.wap_after a, .wap_before a {
	font-size:12px;
	color:#999
}
.wap_after a:hover, .wap_before a:hover {
	color:#529aed
}
.wap_news_list02 {
	padding-bottom:10px
}
.wap_news_list02 li {
	list-style:none;
	position:relative;
	padding:5px 0;
	border-bottom:1px dashed #ccc;/*width:100%;*/
}
.wap_news_list02 li .news02_img {
	/*border:1px solid #dadada;
	padding:5px;
	background:#FFF;*/
	display:block;
	float:left
}
.wap_news_list02 li .news02_info {
	/*float:left;
	margin-left:15px;
	width:60%*/
	padding-left:60px;
}
.news02_info a.news02_tit {
	font-size:14px;
	color:#000;
	background:url(../images/anniu1.png) no-repeat left center;
	padding-left:20px;
	line-height:25px;
}
.news02_info .news02_time {
	font-size:12px;
	color:#666
}
.wap_news_list02 li a:hover {
	color:#529aed
}
.wap_userDefined {
	line-height:25px
}
.wap_userDefined p {
	/*text-indent:2em;*/
	font-size:12px;
	color:#fff !important;
	line-height:20px
}
.wap_hiring_list {
	padding-bottom:10px
}
.wap_hiring_list li {
	list-style:none;
	position:relative;
	padding:5px 0;
	border-bottom:1px dashed #4e4327;
	width:100%
}
.wap_hiring_list li .hiring_name {
	background:url(../images/arrow_r.png) no-repeat left center;
	padding-left:20px;
	font-size:12px;
	color:#333;
	line-height:30px
}
.wap_hiring_list li .hiring_date {
	position:absolute;
	right:5px;
	top:10px;
	font-size:12px;
	color:#666
}
.wap_hiring_list li a:hover {
	color:#aa8036;
}
.wap_job_detail {
	padding:0 10px 10px;
	background:#FFF
}
.wap_job_detailtitle {
	font-size:14px;
	font-weight:bold;
	text-align:left;
	line-height:35px;
	color:#333
}
.wap_job_detailinfo {
	border-top:dashed 1px #ccc;
	border-bottom:dashed 1px #ccc;
	padding:15px 10px;
	font-size:12px
}
.wap_job_detailinfo ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:24px
}
.wap_job_detailinfo li span {
	font-weight:bold;
	margin-right:5px;
	color:#4a4a4a
}
.wap_job_detailcont {
	line-height:24px;
	text-align:left;
	padding:0 5px;
	font-size:12px;
	text-indent:2em;
	color:#4a4a4a
}
.wap_message .wap_label_content {
	padding:5px;
	background:#fceee6
}
.wap_message_cont {
	background:#fff
}
.wap_message_tit {
	background:url(../images/fabiaoliuyan.png) no-repeat left center;
	padding-left:30px;
	font-size:14px;
	color:#333;
	line-height:45px;
	margin-left:10px;
	font-weight:bold
}
.wap_message_form {
	padding:10px
}
.wap_message_form p {
	margin-bottom:10px
}
.wap_message_form p span {
	margin-right:10px
}
.wap_messag_input {
	border:1px solid #ccc;
	height:30px;
	line-height:30px;
	width:90%;
	color:#666;
	vertical-align:top;
	padding:0 3px;
	background-repeat:no-repeat
}
.wap_messag_msgUser_bg {
	background-image:url(../images/wap_messag_msguser_bg.jpg)
}
.wap_messag_msgUserEmail_bg {
	background-image:url(../images/wap_messag_msguseremail_bg.jpg)
}
.wap_messag_msgUserTel_bg {
	background-image:url(../images/wap_messag_msgusertel_bg.jpg)
}
.textarea_inner {
	border:1px solid #ccc;
	height:80px;
	line-height:30px;
	width:90%;
	color:#666;
	vertical-align:top;
	padding:0 3px
}
.wap_messag_span {
	line-height:30px;
	float:left
}
.wap_messag_btn {
	width:100%;
	height:35px;
	line-height:35px;
	border-radius:6px;
	background:#e1af02;
	color:#FFF;
	border:0;
	cursor:pointer;
	font-size:14px;
	text-align:center;
	margin-top:10px
}
.message_detailmore {
	padding:10px
}
.message_detailmore_title {
	font-size:14px;
	font-weight:bold;
	color:#d45802;
	line-height:30px;
	border-bottom:1px solid #ccc
}
.message_detailmore_content {
	padding:10px 0 0
}
.message_intro {
	margin-bottom:10px;
	border-bottom:1px dashed #ccc;
	padding:5px 0
}
.message_preview {
	float:left;
	margin-right:15px
}
.message_info {
	float:left;
	width:70%
}
.message_summary ul li {
	list-style:none;
	margin-bottom:7px
}
.message_summary ul li span {
	margin-right:20px
}
.wap_dow_list {
	padding-bottom:10px
}
.wap_dow_list li {
	list-style:none;
	position:relative;
	padding:5px 0;
	border-bottom:1px dashed #4e4327;
	width:100%
}
.wap_dow_list li .dowfile_name {
	background:url(../images/arrow_r.png) no-repeat left center;
	padding-left:20px;
	font-size:12px;
	color:#333;
	line-height:30px
}
.wap_dow_list li .dowfile_date {
	position:absolute;
	right:5px;
	top:10px;
	font-size:12px;
	color:#666
}
.wap_dow_list li a:hover {
	color:#aa8036;
}
.wap_download_detail {
	padding:10px;
	background:#FFF
}
.wap_downfile_tit {
	font-weight:bold;
	font-size:16px;
	color:#333;
	border-bottom:1px #ccc dashed;
	line-height:35px
}
.wap_downfile_info {
	padding:10px 0;
	border-bottom:1px #ccc dashed
}
.wap_downfile_info p {
	line-height:25px
}
.wap_downfile_info p span {
	font-weight:bold
}
.wap_downfile {
	padding:5px;
	text-indent:2em;
	line-height:20px
}
.wap_down_btn {
	width:50%;
	height:30px;
	line-height:30px;
	border-radius:6px;
	background:#aa8036;
	color:#FFF;
	border:0;
	cursor:pointer;
	font-size:14px;
	text-align:center;
	margin-top:10px
}
.wap_link .wap_label_content {
	padding:5px 10px
}
.wap_link .wap_label_content ul li {
	list-style:none;
	margin:0 0 6px 6px;
	float:left
}
.wap_link .wap_label_content ul li a {
	display:inline-block;
	background:#FFF;
	padding:5px;
	color:#333
}
.wap_slide {
	padding:0;
	font-size:0;
}
.wap_slide .wap_label_content {
	margin:0;
	padding:0
}
.wap_slide .slide_cont {
	width:100%;
	overflow:hidden;
	position:relative
}
.wap_slide .slide_cont li {
	float:left
}
.wap_notic li {
	float:left;
	list-style:none
}
.wap_notic li a {
	display:inline-block;
	color:#333;
	margin:0 20px
}
.wap_notic li a:hover {
	text-decoration:underline;
	color:#d45802
}
.pagenation {
	clear:both;
	font-size:14px;
	color:#333;
	text-align:center;
	padding:10px
}
.pagenation a {
	color:#333
}
.pagenation a:hover {
	color:#d45802
}
.pagePrev {
	float:left;
	display:inline-block;
	width:50px;
	border:1px solid #c9c9c9;
	line-height:30px;
	text-align:center;
	background:#FFF
}
.pagenationSelectDiv {
	max-width:36.6544444444444444444%;
	display:inline-block;
	-webkit-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0)
}
.pageSelect {
	min-width:70px;
	max-width:100%;
	height:30px;
	line-height:30px;
	border:1px solid #c9c9c9;
	background:#fff;
	font-size:12px;
	font-weight:normal
}
.pageNext {
	float:right;
	display:inline-block;
	width:50px;
	height:30px;
	border:1px solid #c9c9c9;
	line-height:30px;
	text-align:center;
	background:#FFF
}
.pageDisable {
	background:#ccc;
	color:#999
}
.wap_btm_nav {
	background-color:#000;
}
.btm_menu {
	float:left;
	display:inline-block
}
.wap_btm_nav a {
	text-decoration:none;
	color:#FFF
}
.wap_btm_nav .navtxt {
	/* font-size:12px;
	color:#FFF;
	text-align:center */
	
	    font-size: 12px;
    color: #FFF;
    text-align: center;
    background: url(../images/btm_appicon.png) no-repeat center top;
    padding-top: 44px;
	
}
.btm_map {
	width:44px;
	height:44px;
	background:url(../images/btm_appicon.png) no-repeat 0 -176px;
	margin:0 auto
}
.btm_qq {
	width:44px;
	height:44px;
	background:url(../images/btm_appicon.png) no-repeat 0 -132px;
	margin:0 auto
}
.btm_liuyan {
	width:44px;
	height:44px;
	background:url(../images/btm_appicon.png) no-repeat 0 -88px;
	margin:0 auto
}
.btm_info {
	width:44px;
	height:44px;
	background:url(../images/btm_appicon.png) no-repeat 0 -44px;
	margin:0 auto
}
.btm_phone {
	width:44px;
	height:44px;
	background:url(../images/btm_appicon.png) no-repeat 0 0;
	margin:0 auto
}
.onlineFormshow li {
	display:inline-block;
	list-style:none;
	padding:5px 0;
	clear:both;
	float:left;
	width:100%
}
.onlineFormshow li span.wap_onlineForm_zdname {
	display:inline-block;
	float:left;
	width:50px;
	text-align:right;
	font-size:14px;
	margin-right:10px;
	height:30px;
	line-height:30px
}
.onlineFormshow .inputText1, .onlineFormshow .fwCodeText, .onlineFormshow .textareainput1 {
	border:1px solid #ccc;
	height:30px;
	line-height:30px;
	padding:0 5px;
	display:inline-block;
	float:left;
	width:60%
}
.onlineFormshow .textareainput1 {
	height:80px
}
.onlineFormshow .fwCodeText {
	width:100px;
	margin-right:10px
}
.onlineFormshow .onlineFormSelect {
	height:28px;
	line-height:28px;
	float:left
}
.onlineFormshow .btn_inner {
	width:100%;
	height:35px;
	line-height:35px;
	border-radius:6px;
	background:#d45802;
	color:#FFF;
	border:0;
	cursor:pointer;
	font-size:14px;
	text-align:center;
	margin:10px 0
}
.wap_onlineForm_radio, .wap_onlineForm_checkbox {
	float:left;
	height:30px;
	line-height:30px
}
.wap_onlineForm_radio input, .wap_onlineForm_checkbox input {
	vertical-align:text-bottom
}
.wap_onlineForm_radio span, .wap_onlineForm_checkbox span {
	display:inline-block;
	margin-right:15px
}
.jsSwipeNav{width:57px !important;}
ul.jsSwipeNav {
	list-style:none;
	position:absolute;
	bottom:10px;
	left:80%
}
ul.jsSwipeNav>li {
	width:10px;
	height:10px;
	border:1px solid #000;
	float:right;
	margin-left:3px;
	border-radius:50px
}
ul.jsSwipeNav>li.on {
	background:#0082d0;
	width:10px;
	height:10px
}
.wap_navbox {
	width:100%;
	/*height:13%;*/
	background:#666;
        height: 207px;
        position: absolute;
        top:47px;
        z-index: 800;
}
.wapNav1Directionclick {
	width:15px;
	height:inherit;
	background-color:Black;
	cursor:pointer;
	opacity:.5
}
.wapNav1LeftClick span {
	background-image:url(../images/wapnavleftarrowicon.gif)
}
.wapNav1RightClick span {
	background-image:url(../images/wapnavrightarrowicon.gif)
}
.wap_nav1 li {
	height:50px;
	line-height:50px;
	margin-right:1px
}
.wap_nav1 .wap_nav1Current {
	background-color:Green
}
.wap_bottom .wap_label {
	padding:10px 0;
	margin:0
}
.wap_userDefined .wap_label_content {
	/*padding:5px 0;*/
	background:none;
	
}

.wap_label_content img{
	width:100% !important;
	height: auto !important;
}

.wap_nav_back {
	position:absolute;
	right:20px;
	top:15px;
	background:url(../images/back.png) no-repeat;
	width:32px;
	height:32px;
	background-size: 95%;
	background-position: 50%;
}